#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Disable OCSP test to avoid network access
override_dh_auto_test:
	dh_auto_test -- -run '^Test([^O]|O[^C]|OC[^S]|OCS[^P])'
